Subject: Binutils ...

From: [email-masked]
Date: Wed, 7 Jan 1998 00:05:46 +0100

After Thomas posted his analysis of his binutils bug I doublechecked
the binutils binary package.  It doesn't contain the arch directory
because I used the RedHat spec file which (imho a superfluous attempt
to be overly conforming to the FHS) explicitly build the binutils
without the arch directory.  I'll upload a fixed package shortly.

Alan, what were your sympthoms again, did the built executables crash
or the linker itself?  I understood the later ...

Oh, and a happy new year to you all out there!

  Ralf